*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html,
body {
  display: flex;
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: hidden;
  background-color: #021f3d !important;
  justify-content: center;
  flex-direction: row;
  overflow-y: auto !important;
}

.textHeightGiver {
  height: 100% !important;
  align-items: flex-end;
  padding-bottom: 1rem;
}

.header {
  display: flex;
  position: relative;
  font-size: 2rem;
  color: white;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  font-weight: 500;
  text-shadow: 0px 1px rgba(255, 255, 255, 0.214);
}
.imgImg {
  display: flex;
  position: relative;
  height: 15rem;
  min-width: 100%;
  object-fit: contain;
}

.imgATxt {
  display: flex;
  position: relative;
  height: fit-content;
  flex-direction: column;
  color: white;
  font-size: 18px;
  font-weight: 500;
}

.header2 {
  display: flex;
  position: relative;
  font-size: 1rem;
  color: #54b993;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-weight: 500;
  text-shadow: 0px 1px rgba(255, 255, 255, 0.214);
}
.borderBox {
  display: flex;
  position: relative;
  height: 4rem;
  width: 100%;
  border: 7px solid #54b993;
}

.centering {
  display: flex;
  position: relative;
  height: fit-content;
  width: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.container1 {
  display: flex;
  position: relative;
  width: 100%;
  min-height: 100vh;
  height: fit-content;
  border: 1px solid red;
  flex-direction: column;
}

.contain {
  display: flex;
  position: relative;
  height: fit-content;
  width: 100%;
  flex-direction: column;
}

.imageBorder {
  width: 25rem;
  border: 5px solid rgb(255, 255, 255);
}
.rowIt {
  display: flex;
  position: relative;
  height: fit-content;
  width: 100%;
  flex-direction: row;
}
h1 {
  font-size: 1rem;
}